::-webkit-scrollbar {
      width: 7px;
} /* this targets the default scrollbar (compulsory) */

::-webkit-scrollbar-track {
      background-color: #505050;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: #00d6ab; 
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color: #00d6ab;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */


.transition{-webkit-transition: all 0.15s ease-in-out;
			-moz-transition: all 0.15s ease-in-out;
			-o-transition: all 0.15s ease-in-out;
			transition: all 0.15s ease-in-out;
			}
.transition2{-webkit-transition: all 1s ease-in-out;
			-moz-transition: all 1s ease-in-out;
			-o-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
			}


@font-face {
 font-family: Montserat;
 src: url("../fonts/Montserat.ttf") format('truetype'),
	  url("../fonts/Montserat.otf") format('opentype'),
	  url(../fonts/Montserat.woff);
}
@font-face {
 font-family: quartz;
 src: url("../fonts/quartz.ttf") format('truetype'),
	  url("../fonts/quartz.otf") format('opentype'),
	  url(../fonts/quartz.woff);
}
@font-face {
 font-family: Montseratl;
 src: url("../fonts/MontseratL.ttf") format('truetype'),
	  url("../fonts/MontseratL.otf") format('opentype'),
	  url(../fonts/MontseratL.woff);
}

@font-face {
 font-family: Crimson;
 src: url("../fonts/Crimson.ttf") format('truetype'),
	  url("../fonts/Crimson.otf") format('opentype'),
	  url(../fonts/Crimson.woff);
}

audio { 
   display:none;
}

